\documentclass{translation}

\title{A.O.Z Reboot Gundam Inle}

\begin{document}
\maketitle

\begin{multicols}{2}
\section{2}
A.O.Z Re-boot Gundam Inle　―The Dream Kurousagi Saw―

The girl heard a mysterious song aboard a transport ship headed to Mars.

Upon arrival to it's intermediary station on the moon, Phobos, the girl discovered that this song was created by the Red Planet's Queen.

Soon after, a sudden conflict then broke out in orbit and appearing forth to dispel the hostilities was Mars' guardian beast, Inle.

She soon recognized it's form to be the same as the Queen's statue in Phobos' station.

Contents

Prologue　Red Lotus Route

Chapter 0

{\parskip=0pt
Chapter 1
}

{\parskip=0pt
Chapter 2
}

{\parskip=0pt
Chapter 3
}

{\parskip=0pt
Setting explanation
}

\section{3}
Right!

drip drip

Okay, everyone,

{\parskip=0pt
listen up!
}

We'll be celebrating the town's 60th anniversary since it's founding, 

{\parskip=0pt
so to mark this special day,
}

I've let you to pick out the costumes for the Reboot Festival.

{\parskip=0pt
Will the two representatives present them now, please?
}

Hmm

how about... Hoshimaru-kun and

Carbine-kun! Let's start with you!

Okay!

{\parskip=0pt
Girls! Let's show 'em what we got!
}

Okaaay!

reveal

Oooh!?

\section{4}
Now, everyone, feast your eyes!!

pop

We have the Principality of Zeon army's original Suits!! Cute, aren't they!?

The same spacesuit design from when this town was made!

Eeh? So the same suit worn by Marilyn, the hero of restoration?

Yeah! We can all dress up like Marilyn!

Man, it's just too sexy!

hmph

That might work for the girls......

{\parskip=0pt
but if boys wear it, we'd really stand out and cause some issues.
}

Cute clothes really are great, though!

{\parskip=0pt
Wouldn't it be awesome for all you boys too!?
}

Amazing, do you have a latex fetish?

Yeah yeah, a rubber...... huh?

What was that!?

More importantly, for boys, it'd be this!!

\section{5}
The Earth Alliance Army's Chitan Uniform!!

fwip

fwip

I got a senpai to let me have one of these!

{\parskip=0pt
Isn't it so manly and cool!?
}

blegh

A hawk shaped arm guard is quite rugged, wouldn't you say?

turn

turn

Ooh, super fierce.

A golden hawk mark on a black uniform huh, incredible!

It's Ti-... Ti-... Titansss.

It's quite smooth, you could say, quite mature-looking, hm?

I won't accept your type of uncultured sense of style.

It is definitely better for everyone when there's a cute girl.

Aren't the Chitans some kind of evil organization?

biih

Ah, I know of it! I've heard about it from grandma.

I've heard how my grandma Marilyn fought against the Chitans.

Eeh, then they're the enemy.

What's this 'Chitans'!?

Don't know 'em.

I don't like evil organizations!!

\section{6}
Poooour...

10 days left until the Reboot Festival.

step

plip

plip

\section{7}
Oyabiiin! I've bought some caffe latte!

rise

Here, your portion.

What a treat.

gulp

Oyabin, you skipping home room?

plip plip

As if I'd care about what clothes I'd wear in a stupid festival.

Yeah, what kinds of clothes the gundam-kun wear has nothing to do with Oyabin, eh?

sip..

shoot up

Nwaaat!?

\section{8}
Isn't it great for boys to be cute too?

I like Hoshimaru-kun's better...

Baruwo-sensei! What are the Chitans!?

I don't like hooligan clothes!

センセェーーーー

{\parskip=0pt
Teacherrrrr
}

Kuh kuh kuh......

Myyy, Titans eh, wonderful.

{\parskip=0pt
Hoshimaru-kun's choice,
}

{\parskip=0pt
the Titans, eh.
}

hef hef

Ha? Teacher?

No, that'd be trouble.

Then, what, teacher?

That'd be trouble......

The Titans have had a history of repressing us spacenoids, you see......

Yay!

Eh......

Even if we were all fine with it, all your parents wouldn't just stand quiet, would they?

Keh! It looks cool, that's fine enough, right!?

My my, you always......

\section{9}
Hoshimaru-kun! It'd seem like those clothes were that of bad people, eh.

Hrm

The way you think it's cool is 'cause you're a hooligan after all.

I see! Bad people's clothes are a fit for hooligans!

My.

Now there, who would it be, what's the matter here?

jump

I see someone with an opinion has raised their hands.

Go ahead, Tsukimori-kun!

...... Okay.

scrunch scrunch

I wonder if you really should just assume the Titans are bad people.

The Titans are an organization made to protect the earth, after all.

Hey... Gundam-kun has started saying something.

Protect the earth...... you say?

scrunch scrunch

Tsukimori......? 

\section{10}
That person is smart, but you never know what this person is thinking.

Like a robot, which is why this person is called Gundam-kun.

Gundam are not robots, but mobile suits, you know.

Tsukimori-kun sure is knowledgeable.

{\parskip=0pt
Okaaay, everyone, attention!
}

The Titans have repressed in the past, but if you go to their roots......

{\parskip=0pt
Before an attempt to conceal something, it was the Principality of Zeon that meddled in Earth.
}

The spacenoid independence war that they caused resulted in plenty of earthling casualties.

{\parskip=0pt
Gundam is the mobile suits that were used in tha twar.
}

{\parskip=0pt
The ones who were made to protect the exposed, vulnerable earth... were the Titans.
}

Teacher always gets into carried-away mode......

in awe

Cheh! Gundam-kun, just had say too much......

Hey hey.

Carbine-kun! With him like this......

Teacher, you see, feels that......

mutter mutter

Umm

Gunda-...... Tsukimori-kun, hey.

These girls have a proposal.

\section{11}
See, you're small, so try wearing this.

Eh...... this is a girl's......

It'd suit you for sure! Boys can wear it well too, I say, and I'd like to show everyone!

...... But this

We told you just a while ago that it's not good to just assume, hm?

...... Okay.

Eh, hey! Tsukimori.

Carbine, you, quit it!

Girls, don't be so unreasonable.

Eeh, but Tsukimori-kun said he'd do it!

Take that thing off! Take it off!!

{\parskip=0pt
Ah, he took it off!!
}

whimper

Kyaah, pure white skin! As you'd expect from Gundam-kun!!

Tsu-, Tsukimori......

Next, wear this.

But the lower half must be taken off too, eh......

Hohooh.

T-, teacher, is this really fine!?

\section{12}
Fufu, silky skin like a girl, eh?

Now with this, Gundam-kun is now one of us girls!

Hmmmn, if we consider Tsukimori-kun the "naked earth"......

{\parskip=0pt
then he faces an invasion from the Zeon army like that......
}

clench

Dammit!!

Wait there, Hoshimaru!!

rattle

Obara!?

bustle

Hey! It's the slacker Obara!

How unusual for you to show up at home room.

Hoshimaru! Lend me those clothes......

Hey, Obara! I guess you'd understand my sense of taste......!

glare

\section{13}
As if I'd be concerned about you, just lend me it already!!

swipe

gweh

fwomp

Kyahh

All of you, just leave it already!!

That's right, that's right!

No, I didn't mean to......

Waah, scaryyy.

Eeh? It's not like we're forcing anyone.

Gundam-kun changed to it by his own will even.

Obara-san...... Hoshimaru-kun......?

No need for thanks, Gundam-kun! You'll catch a cold, so put on some clothes!

hmph

Eeh!?

My my, Obara-saaan?

\section{14}
It has nothing to do with the slacker Obara-san!

Why? Why do you interfere?

gulp

Ghh, that's 'cause......!

Quiet, you!! What excuse do you have, huh!? You all just simply don't like it!!

He couldn't win with reason, so now he's just going with rage!

clatter

Kyaah, raging weirdo!

Gundam-kun won't let the likes of you have it!

Everyone will all wear the same clothes together!

As if I'd let all of you just do whatever you want with Gundam-kun.

Everyone, help me out!

bonk woosh

Aah, how clumsy, Oyabin.

Are you okay, Tsukimori? Must be cold, put this on, here.

thomp thud

reach

Ahh! Just wait there!!

How cheeky there Hoshimaru-kun, just intervening in the middle like that!

Quiet you, rubber guy!!

yaaahh yaaahh

Well well...... a huge war suddenly erupted in class around Gundam-kun, huh.

My, my.

\section{15}
Fufufu,

grin

Yes, yeah yeah.

The Titans and Zeon......

were, just like you now,

fighting to have the world

{\parskip=0pt
around the naked earth......
}

\section{16}
It's a story lasting over a century long, as the population of earth excessively grew and people started to migrate to space.

{\parskip=0pt
Several hundred space colonies floated around earth, and with these as new ground, people gave birth, grew up, and died......
}

A giant body machine called mobile suits was developed, but

{\parskip=0pt
it ended up being used in conflicts in space.
}

But as people went to space, obtaining new land, new bodies,

\section{17}
...... the people were once again reborn in this world called space, or should have,

at least that's how teacher feels......

\section{18}
In the past,

{\parskip=0pt
there were people who said, "whatever body you have,
}

so long as the wings spread in your mind, you can fly anywhere."

{\parskip=0pt
And what is this "mind"? Even now, there's lots said about it, but.....
}

at that time, there really were people who went to really make it happen.

{\parskip=0pt
Making a certain gundam, you see.
}

And that gundam's name was......

{\parskip=0pt
Inle.
}

Aaah,

{\parskip=0pt
teacher has started another long story.
}

Teacher! What is this "Inle"?

\section{20}
Gundam Inle is a rabbit that flies.

It can make any dream come true.

\section{21}
Earth―Mars Route.

vzz vzz vzz vzz

The Ares carries one novelist and a few hundred trillion little guests along a route along which there now travels a fleet of a few hundred thousand vessels carrying migrants.

vzz vzz vzz vzz

Twinkle twinkle

little star

auuhh

how I wonder what you are

scribble scribble

\section{22}
vzz

up above the world so high

like a diamon in the sky

hbuuh

twinkle twinkle little star

auuuh

How I wonder what you are.

Fufu, you sang well!

Auuh

You two, Nocco!

Ah, mama! Is it meal time yet?

{\parskip=0pt
Are we still not at the queen's planet yet?
}

bustle bustle

\section{23}
bzz

You two sure seem to be having fun, what did you sing?

Dunno, it was a song I heard in a dream.

I heard it from over there, but... this ship doesn't have windows so I don't know.

My my...... it's outer space out there, you know?

It's true! My little brother can hear too it seems,

{\parskip=0pt
see, here! It's a monster that appeared in a dream!!
}

Auuh

What kind of song is it? Try singing once again in front of mama.

Okay!

Twinkle twinkle......

This little squirt! So loud!! Can't you be quiet!?

Seriously......

To be on a vessel with these little squirts, just how long can anyone take this......

Hey! The towns of Mars have started to come into view, it looks!

Really?! We're finally there!!?

chatter

I've heard that you can see the outside from the upper level crew dining rooms!! Let's go and look!

chatter

Just can't hold back anymore, and maybe I'll finally have some decent food!!

Mama! 'Mars' they say!!

Uuaah uuaah

haabuuubuuu......

chatter chatter

Ship staff-only dining room.

\section{25}
"The Sands of Mars," hm?

A book made of paper, how unusual.

Even despite the strict limits on the weight of each person's belongings for space travel...

Well,

{\parskip=0pt
this book is a present from my daughter for if I ever go to mars, see,
}

{\parskip=0pt
and certainly electronic books are not so bulky, but
}

flipping the pages with your finger feels different for sure, like it's authentic.

I don't have other stuff to do, so I've read it 6 times, that I can now recite it by memory.

Hahaha,

{\parskip=0pt
like it's \textit{authentic}, huh.
}

A book is fine, but don't you look outside too? Before long, the towns on Mars will be visible to the naked eye.

\section{26}
Well,

I've already relished in the stirring feeling of arriving on mars several times in this book already......

Ahaha, it'll be troubling if the real thing turns out inferior, eh?

Well, I'll take my time and look.

Fuuh, they sure put us in a line again alright, with this meal stuff......

Here's a spot.

Excuse me.

Look Goldman, I bought your portion too.

I'm tired of this bread already, I'm really wistful for real wheat......

What's that? I went all through all that to bring this to you.

{\parskip=0pt
We have no idea what the meals will be like once we arrive, you know?
}

{\parskip=0pt
You should get used to the fake starting now.
}

Is this your first time traveling for long? These past months must have been tough.

Sheesh...... once we arrive on Mars, I'd like to have fresh stuff in my mouth.

It's still decent enough here, it's even worse on the lower levels...

\section{27}
Let me in!!

Let us also feast our eyes on mars!!

Hey!

All of you, return to the freight room!!

This is the crew only dining room! You ragged migrants are to keep quiet at the in the lower levels!!

Now what's that!!? We here come to mars being invited by the queen, you know!?

We were chosen!!

What's with this old guy? Don't just go running ahead of everyone!

Hand over that bread, if want money I've got some!

Just bear with it until you arrive! Your queen will probably serve you a feast!!

Speak of the devil, it's them. You migrants, increasing your numbers while on this long trip.

Smelly and making our food situation even more precarious......

This vessel carries a ton of refugees like them. Of course our food situation will be this way.

\section{28}
Mnn?

It's a little migrant brat!

Kyahh!!

You little thief!  What is this \textit{invited}, these peeps who've abandoned earth to come here!!?

Now there! It's only you guys eating good stuff all the time, so at least let up one!!

Being poor is no excuse for stealing someone else's food!!

Well well, at least grant them this bread, Kappard.

\section{29}
Hey little miss, I'll let you have this candy, so please respectfully return to your own rooms.

Hey!?

Ta-dah, this is space candy specialty made by the O Institute. You saw it in a commercial before, right? Those old pops made this.

............ Thanks.

Goldman, giving just some token charity will just be misconstrued, and doesn't do them any service.

It's fine, as long as they're joyed.

My, that candy...... is the work of the O Institute folks, eh, I sometimes catch sight of them in the hallways...

Ah yes, my intro is a bit late, call me Goldman.

{\parskip=0pt
I've come to mars as part of an NGO that pursues space environmental improvement. Let's get along.

This is my colleague Kappard. You?
}

I am Fred.

{\parskip=0pt
I've come to Mars several times already on a similar job, so if you'd like, I can provide guidance.
}

Now you, Nocco, where did you go? You shouldn't split from mama, now.

It's that I just could stand being hungry any more, I also got some for Mama and all!

{\parskip=0pt
Hey Mama, can we still not see Mars?
}

\section{30}
Yes, here!

Mama and little brother's share!!

This little one, now......

The little boy is still small, so he still can't eat hard things, you know.

Auuh

Hey! Old guy, give us 1 at least!

This bread is something I bought with my own money! If you want some, go buy it from your own pocket!!

Kehh! You little miser, your death won't be a decent one!!

What is it you brat!? Just staring like that won't make me dole any!!

Kyahh!

Now, Nocco! You can't, just bear with it.

{\parskip=0pt
	Once we arrive on Mars, the queen will help us!
}

\section{31}
The queen would!?

She'll let you have plenty of Nocco's favorite sweets, so you need bear with it only a bit more.

Really? Cake too?! Do the have cake and candy?!
Wonderful!! I'm glad I've come to the queen's place!

Hey! It's come into view!!

Exactly as I thought, you can behold it very well here.

See, look, we're almost at Mars.

That will become are new homeland......!

My my, finally the conclusion of this journey, huh.

Once we're at the distance Arcadia can be seen with bare eyes, it'll be only a few days until arrival.

With such a joyous mood, there seems to be no tiring of it even gazing at it all the way until arrival.

Waah......

Completely red.

That is the queen's planet......!

\section{33}
Like the sky is burning......

\section{34}
Phobos Spaceport

The migrant fleet has arrived.

After screening for the flu, the ones without health problems will be the first to be transferred down by shuttle.

How many people this time?

There are at least 10 transport vessels, so at least a few hundred thousand.

That's plenty, eh? Alicia-sama is sure to be glad.

Yes, exactly.

\section{35}
However, the problem is those darned battleships coming along with them.

Some bothersome ones have returned, hm?

{\parskip=0pt
Even though they say they're escorting the migrant fleet,
}

{\parskip=0pt
to gather up those guys who've lost the Axis War and come back like it's nothing,
}

Those darned sons of Chester!!

Dirty fellas!

\section{36}
Zeon Mars, Chester Space Fleet

The Legion Government, you say?!

Just what the heck happened while we were going to earth?!

Zeon's heir, general Alicia Zabi!? I've never heard of such a fella! The ones we Zeon Mars pay respects to is the son of Kycilia-sama!

Again with that falsehood...... there hasn't been anything like Kycilia having a child.

{\parskip=0pt
Are you even gonna make up a tale about Garma having a child?
}

As for you guys and your Alicia, none of you have any idea about her origins, do you now!?

\section{37}
Alicia started with Legion not because of her blood, but from the high hopes of others.

Nowadays, DNA and stuff can be manipulated in every way,

{\parskip=0pt
Clones and such are on a whole different level from simply doubles.
}

How long are you gonna make us wait at the port!?

To think that the Mars government would change while on an expedition to Earth.

Just what did Chester's old man do!?

This Alicia or whatever seems to be still a small girl!

Haah?

A puppet government even here, huh?

Just what's happened with that Omega guy?

Even the Axis group can't stand a month's long voyage.

I know little about that which doesn't descend on land!

Comrade Chester, what is it?

Even as Mars can be seen over there......

\section{38}
Mars surface

Zeon Mars holdouts, Chester Burrowing Fleet

I've received a signal from the reconnaissance Zach III, although the noise is dreadful......
Brother's space fleet appears to have been stopped at the Phobos space port.

That dimwit! Why couldn't he have headed towards Deimos like he was commande to!?

Old man Chester! Is Brother coming back!?

I'm looking forward to souvenirs from Earth.

Little runts, stay hush!!











\end{multicols}
\end{document}
